| Irrlicht 3D Engine |

Static Public Member Functions
irr::scene::quake3::Noiser Struct Reference

`#include <IQ3Shader.h>`

List of all members.

## Static Public Member Functions

- static f32 get ()

## Detailed Description

Definition at line 360 of file IQ3Shader.h.

## Member Function Documentation

static f32 irr::scene::quake3::Noiser::get | ( |  | ) | `[inline, static]`

Definition at line 362 of file IQ3Shader.h.

Referenced by irr::scene::quake3::SModifierFunction::evaluate().

The documentation for this struct was generated from the following file:

- IQ3Shader.h